.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.042000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.070000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.694000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.865000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.m1{transform:matrix(0.655141,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.655141,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.655141,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls11{letter-spacing:-0.540000px;}
.ls7{letter-spacing:-0.496000px;}
.lsc{letter-spacing:-0.041600px;}
.ls14{letter-spacing:-0.028800px;}
.ls4{letter-spacing:-0.025600px;}
.lse{letter-spacing:-0.024000px;}
.ls5{letter-spacing:-0.022400px;}
.ls13{letter-spacing:-0.019200px;}
.lsa{letter-spacing:-0.012800px;}
.ls12{letter-spacing:-0.010800px;}
.lsf{letter-spacing:-0.009600px;}
.ls1{letter-spacing:-0.006400px;}
.ls2{letter-spacing:-0.003200px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.003200px;}
.ls10{letter-spacing:0.006400px;}
.ls9{letter-spacing:0.009600px;}
.lsd{letter-spacing:0.016000px;}
.lsb{letter-spacing:0.019200px;}
.ls8{letter-spacing:0.033600px;}
.ls15{letter-spacing:0.048440px;}
.ls6{letter-spacing:0.660000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1e{word-spacing:-2.460800px;}
.ws32{word-spacing:-1.148800px;}
.ws34{word-spacing:-1.088000px;}
.ws1b{word-spacing:-1.024000px;}
.ws25{word-spacing:-0.550400px;}
.ws1a{word-spacing:-0.524800px;}
.ws15{word-spacing:-0.393600px;}
.ws35{word-spacing:-0.278400px;}
.ws2c{word-spacing:-0.137600px;}
.ws10{word-spacing:-0.033600px;}
.ws2d{word-spacing:-0.009600px;}
.ws6{word-spacing:-0.003200px;}
.ws0{word-spacing:0.000000px;}
.ws21{word-spacing:0.003200px;}
.ws26{word-spacing:0.006400px;}
.ws1d{word-spacing:0.009600px;}
.ws3c{word-spacing:0.012800px;}
.ws2e{word-spacing:0.019200px;}
.ws1c{word-spacing:0.024000px;}
.ws36{word-spacing:0.057600px;}
.ws4{word-spacing:0.166400px;}
.ws18{word-spacing:0.473600px;}
.ws2f{word-spacing:0.518400px;}
.ws19{word-spacing:0.771200px;}
.ws3e{word-spacing:1.046400px;}
.wsd{word-spacing:1.292800px;}
.ws2b{word-spacing:1.401600px;}
.ws3b{word-spacing:1.539200px;}
.ws37{word-spacing:1.971200px;}
.ws3{word-spacing:2.156800px;}
.ws23{word-spacing:2.169600px;}
.wsa{word-spacing:2.224000px;}
.ws9{word-spacing:2.230400px;}
.ws24{word-spacing:2.601600px;}
.ws38{word-spacing:2.832000px;}
.ws16{word-spacing:2.940800px;}
.ws31{word-spacing:2.953600px;}
.ws29{word-spacing:3.004800px;}
.ws28{word-spacing:3.097600px;}
.ws1f{word-spacing:3.322800px;}
.ws5{word-spacing:3.504000px;}
.ws2{word-spacing:3.574400px;}
.ws17{word-spacing:3.580800px;}
.ws33{word-spacing:3.616000px;}
.ws27{word-spacing:3.667200px;}
.wsc{word-spacing:3.686400px;}
.wsb{word-spacing:3.712000px;}
.ws3d{word-spacing:4.070400px;}
.ws22{word-spacing:4.118400px;}
.ws8{word-spacing:4.787200px;}
.ws7{word-spacing:4.995200px;}
.ws2a{word-spacing:5.180800px;}
.ws20{word-spacing:5.235200px;}
.wse{word-spacing:5.328000px;}
.wsf{word-spacing:5.513600px;}
.ws30{word-spacing:5.542400px;}
.ws14{word-spacing:5.904000px;}
.ws12{word-spacing:6.051200px;}
.ws11{word-spacing:9.852800px;}
.ws1{word-spacing:9.862400px;}
.ws39{word-spacing:10.886400px;}
.ws13{word-spacing:11.120000px;}
.ws3a{word-spacing:14.051200px;}
._4{margin-left:-11.379200px;}
._0{margin-left:-9.862400px;}
._5{margin-left:-6.736000px;}
._9{margin-left:-4.278400px;}
._3{margin-left:-2.880000px;}
._1{margin-left:-1.024000px;}
._2{width:1.184000px;}
._8{width:2.636800px;}
._6{width:5.744000px;}
._7{width:9.862400px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.fs6{font-size:66.000000px;}
.fs5{font-size:69.200000px;}
.fs4{font-size:112.000000px;}
.fs3{font-size:140.000000px;}
.y17{bottom:44.878413px;}
.y3c{bottom:44.878869px;}
.y16{bottom:66.754426px;}
.y3b{bottom:66.754882px;}
.y59{bottom:79.012513px;}
.y15{bottom:88.630439px;}
.y3a{bottom:88.630895px;}
.y58{bottom:100.888526px;}
.y14{bottom:119.621457px;}
.y39{bottom:119.621913px;}
.y57{bottom:122.764539px;}
.y77{bottom:122.766590px;}
.y13{bottom:141.497470px;}
.y38{bottom:141.497926px;}
.y56{bottom:144.640552px;}
.y76{bottom:144.642603px;}
.y12{bottom:163.373484px;}
.y37{bottom:163.373939px;}
.y75{bottom:166.518616px;}
.y55{bottom:175.631571px;}
.y11{bottom:194.364502px;}
.y36{bottom:194.364958px;}
.y54{bottom:197.507584px;}
.y74{bottom:197.509635px;}
.y10{bottom:216.240515px;}
.y35{bottom:216.240971px;}
.y53{bottom:219.383597px;}
.y73{bottom:219.385648px;}
.yf{bottom:238.116528px;}
.y34{bottom:238.116984px;}
.y52{bottom:241.259610px;}
.y72{bottom:241.261661px;}
.ye{bottom:259.992541px;}
.y33{bottom:259.992997px;}
.y51{bottom:263.135623px;}
.y71{bottom:263.137674px;}
.y79{bottom:263.406566px;}
.yd{bottom:281.868554px;}
.y32{bottom:281.869010px;}
.y50{bottom:285.011636px;}
.y70{bottom:285.013687px;}
.y5e{bottom:285.282579px;}
.yc{bottom:303.744567px;}
.y31{bottom:303.745023px;}
.y4f{bottom:306.887649px;}
.y6f{bottom:306.889700px;}
.y5d{bottom:307.158593px;}
.yb{bottom:325.620580px;}
.y30{bottom:325.621036px;}
.y4e{bottom:328.763662px;}
.y6e{bottom:328.765713px;}
.y5c{bottom:329.034606px;}
.ya{bottom:347.496593px;}
.y2f{bottom:347.497049px;}
.y4d{bottom:350.639675px;}
.y6d{bottom:350.641726px;}
.y49{bottom:352.067085px;}
.y5b{bottom:360.600097px;}
.y9{bottom:369.372606px;}
.y2e{bottom:369.373062px;}
.y22{bottom:370.585358px;}
.y21{bottom:392.461371px;}
.y0{bottom:397.642112px;}
.y48{bottom:400.172665px;}
.y4c{bottom:410.253861px;}
.y20{bottom:420.797644px;}
.y47{bottom:422.048679px;}
.y4b{bottom:432.129875px;}
.y46{bottom:453.613942px;}
.y1f{bottom:457.490098px;}
.y4a{bottom:460.463869px;}
.y66{bottom:512.353316px;}
.y8{bottom:515.757771px;}
.y65{bottom:534.229329px;}
.y7{bottom:537.633784px;}
.y64{bottom:556.105342px;}
.y6{bottom:565.970057px;}
.y7e{bottom:598.856541px;}
.y68{bottom:620.730731px;}
.y7d{bottom:620.732554px;}
.y45{bottom:625.317857px;}
.y27{bottom:628.622502px;}
.y67{bottom:642.606744px;}
.y7c{bottom:642.608567px;}
.y44{bottom:647.193870px;}
.y26{bottom:650.498515px;}
.y63{bottom:664.568438px;}
.y43{bottom:669.069883px;}
.y25{bottom:672.374529px;}
.y42{bottom:690.945896px;}
.y29{bottom:737.001740px;}
.y28{bottom:758.877753px;}
.y62{bottom:769.697265px;}
.y41{bottom:780.839903px;}
.y24{bottom:780.841270px;}
.y40{bottom:861.432958px;}
.y3f{bottom:883.308971px;}
.y23{bottom:885.968274px;}
.y3e{bottom:905.184984px;}
.y2d{bottom:919.395278px;}
.y5{bottom:922.130007px;}
.y60{bottom:922.571857px;}
.y61{bottom:923.485636px;}
.y78{bottom:936.137264px;}
.y2c{bottom:967.249056px;}
.y4{bottom:969.983786px;}
.y6c{bottom:980.047891px;}
.y2b{bottom:990.036570px;}
.y3{bottom:991.859799px;}
.y6b{bottom:1001.923904px;}
.y2a{bottom:1012.824083px;}
.y5a{bottom:1013.648991px;}
.y2{bottom:1013.735812px;}
.y6a{bottom:1023.799917px;}
.y1{bottom:1045.301075px;}
.y69{bottom:1045.675930px;}
.y3d{bottom:1091.162997px;}
.y5f{bottom:1124.888518px;}
.y1a{bottom:1124.891024px;}
.y1d{bottom:1125.255397px;}
.y1e{bottom:1168.676548px;}
.y19{bottom:1185.790882px;}
.y1c{bottom:1186.192170px;}
.y7b{bottom:1186.192398px;}
.y1b{bottom:1219.006190px;}
.y7a{bottom:1219.006418px;}
.y18{bottom:1254.153423px;}
.hc{height:22.624000px;}
.h3{height:26.304000px;}
.h5{height:27.168000px;}
.h4{height:30.564000px;}
.hb{height:33.936000px;}
.h2{height:34.608000px;}
.h9{height:40.752000px;}
.ha{height:48.510000px;}
.h8{height:49.893200px;}
.h7{height:77.728000px;}
.h6{height:97.160000px;}
.hd{height:770.217959px;}
.h1{height:796.423600px;}
.he{height:815.792986px;}
.h0{height:1356.485994px;}
.w1{width:904.664289px;}
.w0{width:956.000000px;}
.x5{left:49.091824px;}
.x0{left:51.271906px;}
.x1{left:58.135049px;}
.x4{left:74.284560px;}
.x3{left:494.147232px;}
.x2{left:500.607492px;}
.x17{left:504.913877px;}
.xa{left:507.873975px;}
.x13{left:627.347085px;}
.x6{left:628.609514px;}
.xb{left:661.170592px;}
.x14{left:706.232900px;}
.x7{left:789.065512px;}
.x15{left:801.038071px;}
.xe{left:829.217111px;}
.x16{left:838.867623px;}
.x10{left:844.803770px;}
.x9{left:846.995929px;}
.xf{left:855.030806px;}
.x12{left:856.361597px;}
.xc{left:859.898219px;}
.xd{left:863.799441px;}
.x11{left:868.229334px;}
.x8{left:924.348144px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls11{letter-spacing:-0.315963pt;}
.ls7{letter-spacing:-0.290217pt;}
.lsc{letter-spacing:-0.024341pt;}
.ls14{letter-spacing:-0.016851pt;}
.ls4{letter-spacing:-0.014979pt;}
.lse{letter-spacing:-0.014043pt;}
.ls5{letter-spacing:-0.013107pt;}
.ls13{letter-spacing:-0.011234pt;}
.lsa{letter-spacing:-0.007489pt;}
.ls12{letter-spacing:-0.006319pt;}
.lsf{letter-spacing:-0.005617pt;}
.ls1{letter-spacing:-0.003745pt;}
.ls2{letter-spacing:-0.001872pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.001872pt;}
.ls10{letter-spacing:0.003745pt;}
.ls9{letter-spacing:0.005617pt;}
.lsd{letter-spacing:0.009362pt;}
.lsb{letter-spacing:0.011234pt;}
.ls8{letter-spacing:0.019660pt;}
.ls15{letter-spacing:0.028343pt;}
.ls6{letter-spacing:0.386176pt;}
.ws1e{word-spacing:-1.439853pt;}
.ws32{word-spacing:-0.672181pt;}
.ws34{word-spacing:-0.636606pt;}
.ws1b{word-spacing:-0.599159pt;}
.ws25{word-spacing:-0.322048pt;}
.ws1a{word-spacing:-0.307069pt;}
.ws15{word-spacing:-0.230302pt;}
.ws35{word-spacing:-0.162896pt;}
.ws2c{word-spacing:-0.080512pt;}
.ws10{word-spacing:-0.019660pt;}
.ws2d{word-spacing:-0.005617pt;}
.ws6{word-spacing:-0.001872pt;}
.ws0{word-spacing:0.000000pt;}
.ws21{word-spacing:0.001872pt;}
.ws26{word-spacing:0.003745pt;}
.ws1d{word-spacing:0.005617pt;}
.ws3c{word-spacing:0.007489pt;}
.ws2e{word-spacing:0.011234pt;}
.ws1c{word-spacing:0.014043pt;}
.ws36{word-spacing:0.033703pt;}
.ws4{word-spacing:0.097363pt;}
.ws18{word-spacing:0.277111pt;}
.ws2f{word-spacing:0.303324pt;}
.ws19{word-spacing:0.451241pt;}
.ws3e{word-spacing:0.612265pt;}
.wsd{word-spacing:0.756438pt;}
.ws2b{word-spacing:0.820098pt;}
.ws3b{word-spacing:0.900610pt;}
.ws37{word-spacing:1.153380pt;}
.ws3{word-spacing:1.261978pt;}
.ws23{word-spacing:1.269467pt;}
.wsa{word-spacing:1.301297pt;}
.ws9{word-spacing:1.305042pt;}
.ws24{word-spacing:1.522237pt;}
.ws38{word-spacing:1.657048pt;}
.ws16{word-spacing:1.720708pt;}
.ws31{word-spacing:1.728198pt;}
.ws29{word-spacing:1.758156pt;}
.ws28{word-spacing:1.812455pt;}
.ws1f{word-spacing:1.944223pt;}
.ws5{word-spacing:2.050246pt;}
.ws2{word-spacing:2.091438pt;}
.ws17{word-spacing:2.095183pt;}
.ws33{word-spacing:2.115779pt;}
.ws27{word-spacing:2.145737pt;}
.wsc{word-spacing:2.156971pt;}
.wsb{word-spacing:2.171950pt;}
.ws3d{word-spacing:2.381655pt;}
.ws22{word-spacing:2.409741pt;}
.ws8{word-spacing:2.801066pt;}
.ws7{word-spacing:2.922770pt;}
.ws2a{word-spacing:3.031368pt;}
.ws20{word-spacing:3.063198pt;}
.wse{word-spacing:3.117497pt;}
.wsf{word-spacing:3.226094pt;}
.ws30{word-spacing:3.242946pt;}
.ws14{word-spacing:3.454523pt;}
.ws12{word-spacing:3.540652pt;}
.ws11{word-spacing:5.765029pt;}
.ws1{word-spacing:5.770646pt;}
.ws39{word-spacing:6.369804pt;}
.ws13{word-spacing:6.506487pt;}
.ws3a{word-spacing:8.221579pt;}
._4{margin-left:-6.658149pt;}
._0{margin-left:-5.770646pt;}
._5{margin-left:-3.941340pt;}
._9{margin-left:-2.503359pt;}
._3{margin-left:-1.685133pt;}
._1{margin-left:-0.599159pt;}
._2{width:0.692777pt;}
._8{width:1.542833pt;}
._6{width:3.360905pt;}
._7{width:5.770646pt;}
.fs1{font-size:18.723704pt;}
.fs2{font-size:21.064167pt;}
.fs0{font-size:28.085556pt;}
.fs6{font-size:38.617640pt;}
.fs5{font-size:40.490011pt;}
.fs4{font-size:65.532965pt;}
.fs3{font-size:81.916206pt;}
.y17{bottom:26.259067pt;}
.y3c{bottom:26.259333pt;}
.y16{bottom:39.059067pt;}
.y3b{bottom:39.059333pt;}
.y59{bottom:46.231467pt;}
.y15{bottom:51.859067pt;}
.y3a{bottom:51.859333pt;}
.y58{bottom:59.031467pt;}
.y14{bottom:69.992400pt;}
.y39{bottom:69.992667pt;}
.y57{bottom:71.831467pt;}
.y77{bottom:71.832667pt;}
.y13{bottom:82.792400pt;}
.y38{bottom:82.792667pt;}
.y56{bottom:84.631467pt;}
.y76{bottom:84.632667pt;}
.y12{bottom:95.592400pt;}
.y37{bottom:95.592667pt;}
.y75{bottom:97.432667pt;}
.y55{bottom:102.764800pt;}
.y11{bottom:113.725733pt;}
.y36{bottom:113.726000pt;}
.y54{bottom:115.564800pt;}
.y74{bottom:115.566000pt;}
.y10{bottom:126.525733pt;}
.y35{bottom:126.526000pt;}
.y53{bottom:128.364800pt;}
.y73{bottom:128.366000pt;}
.yf{bottom:139.325733pt;}
.y34{bottom:139.326000pt;}
.y52{bottom:141.164800pt;}
.y72{bottom:141.166000pt;}
.ye{bottom:152.125733pt;}
.y33{bottom:152.126000pt;}
.y51{bottom:153.964800pt;}
.y71{bottom:153.966000pt;}
.y79{bottom:154.123333pt;}
.yd{bottom:164.925733pt;}
.y32{bottom:164.926000pt;}
.y50{bottom:166.764800pt;}
.y70{bottom:166.766000pt;}
.y5e{bottom:166.923333pt;}
.yc{bottom:177.725733pt;}
.y31{bottom:177.726000pt;}
.y4f{bottom:179.564800pt;}
.y6f{bottom:179.566000pt;}
.y5d{bottom:179.723333pt;}
.yb{bottom:190.525733pt;}
.y30{bottom:190.526000pt;}
.y4e{bottom:192.364800pt;}
.y6e{bottom:192.366000pt;}
.y5c{bottom:192.523333pt;}
.ya{bottom:203.325733pt;}
.y2f{bottom:203.326000pt;}
.y4d{bottom:205.164800pt;}
.y6d{bottom:205.166000pt;}
.y49{bottom:206.000000pt;}
.y5b{bottom:210.992800pt;}
.y9{bottom:216.125733pt;}
.y2e{bottom:216.126000pt;}
.y22{bottom:216.835333pt;}
.y21{bottom:229.635333pt;}
.y0{bottom:232.666667pt;}
.y48{bottom:234.147333pt;}
.y4c{bottom:240.046000pt;}
.y20{bottom:246.215333pt;}
.y47{bottom:246.947333pt;}
.y4b{bottom:252.846000pt;}
.y46{bottom:265.416667pt;}
.y1f{bottom:267.684667pt;}
.y4a{bottom:269.424667pt;}
.y66{bottom:299.786000pt;}
.y8{bottom:301.778000pt;}
.y65{bottom:312.586000pt;}
.y7{bottom:314.578000pt;}
.y64{bottom:325.386000pt;}
.y6{bottom:331.158000pt;}
.y7e{bottom:350.400400pt;}
.y68{bottom:363.199333pt;}
.y7d{bottom:363.200400pt;}
.y45{bottom:365.883333pt;}
.y27{bottom:367.816933pt;}
.y67{bottom:375.999333pt;}
.y7c{bottom:376.000400pt;}
.y44{bottom:378.683333pt;}
.y26{bottom:380.616933pt;}
.y63{bottom:388.849467pt;}
.y43{bottom:391.483333pt;}
.y25{bottom:393.416933pt;}
.y42{bottom:404.283333pt;}
.y29{bottom:431.231333pt;}
.y28{bottom:444.031333pt;}
.y62{bottom:450.362000pt;}
.y41{bottom:456.881733pt;}
.y24{bottom:456.882533pt;}
.y40{bottom:504.038000pt;}
.y3f{bottom:516.838000pt;}
.y23{bottom:518.394000pt;}
.y3e{bottom:529.638000pt;}
.y2d{bottom:537.952667pt;}
.y5{bottom:539.552800pt;}
.y60{bottom:539.811333pt;}
.y61{bottom:540.346000pt;}
.y78{bottom:547.748667pt;}
.y2c{bottom:565.952667pt;}
.y4{bottom:567.552800pt;}
.y6c{bottom:573.441467pt;}
.y2b{bottom:579.286000pt;}
.y3{bottom:580.352800pt;}
.y6b{bottom:586.241467pt;}
.y2a{bottom:592.619333pt;}
.y5a{bottom:593.102000pt;}
.y2{bottom:593.152800pt;}
.y6a{bottom:599.041467pt;}
.y1{bottom:611.622133pt;}
.y69{bottom:611.841467pt;}
.y3d{bottom:638.456667pt;}
.y5f{bottom:658.190000pt;}
.y1a{bottom:658.191467pt;}
.y1d{bottom:658.404667pt;}
.y1e{bottom:683.811067pt;}
.y19{bottom:693.824933pt;}
.y1c{bottom:694.059733pt;}
.y7b{bottom:694.059867pt;}
.y1b{bottom:713.259733pt;}
.y7a{bottom:713.259867pt;}
.y18{bottom:733.824933pt;}
.hc{height:13.237659pt;}
.h3{height:15.390885pt;}
.h5{height:15.896425pt;}
.h4{height:17.883478pt;}
.hb{height:19.856488pt;}
.h2{height:20.249686pt;}
.h9{height:23.844637pt;}
.ha{height:28.383966pt;}
.h8{height:29.193298pt;}
.h7{height:45.479878pt;}
.h6{height:56.849847pt;}
.hd{height:450.666667pt;}
.h1{height:466.000000pt;}
.he{height:477.333333pt;}
.h0{height:793.701333pt;}
.w1{width:529.333333pt;}
.w0{width:559.370667pt;}
.x5{left:28.724400pt;}
.x0{left:30.000000pt;}
.x1{left:34.015733pt;}
.x4{left:43.465067pt;}
.x3{left:289.133333pt;}
.x2{left:292.913333pt;}
.x17{left:295.433067pt;}
.xa{left:297.165067pt;}
.x13{left:367.070667pt;}
.x6{left:367.809333pt;}
.xb{left:386.861333pt;}
.x14{left:413.228000pt;}
.x7{left:461.694667pt;}
.x15{left:468.700000pt;}
.xe{left:485.188000pt;}
.x16{left:490.834667pt;}
.x10{left:494.308000pt;}
.x9{left:495.590667pt;}
.xf{left:500.292000pt;}
.x12{left:501.070667pt;}
.xc{left:503.140000pt;}
.xd{left:505.422667pt;}
.x11{left:508.014667pt;}
.x8{left:540.850667pt;}
}
